<?php
        session_start();
        if(isset($_SESSION['eingeloggt'])  && $_SESSION['eingeloggt'] == 1 ){
            require_once "warenkorb.php";
    }else{
        echo '<!DOCTYPE html>
        <html>
            <head>
                <meta lang="de"/>
                <meta charset="utf-8"/>
                <meta name="viewport" content="device=device-width, initial-scaling=1"/>
                <link rel="Stylesheet" type="text/css" href="style.css"/>
                <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
                <title>Candle Bibliothek | Anmeldung</title>
                <link rel="icon" href="pictures/candle.png">
                <script src="burgerIcon.js"></script>
                <script src="notwendiges_laden.js" defer></script>
            </head>
            <body>

                <header id="header"></header>
        
                <div class="anmeldung">
                    <h1 class="anmeldung-überschriften" >Anmelden</h1>
                    <div class="anmeldung-rest">
                        <div class="anmeldung-text">
        
                            <p id="obererText">Über die Webseite werden personenbezogene Daten erhoben und genutzt.
                                Für Details, beziehen Sie sich bitte auf die Seite <a href="datenschutz.php">Datenschutz</a>.</p>
                        </div>
        
                        <div class="anmeldeInput">
                            <h2 class="anmeldung-überschriften">Angaben zur Anmeldung</h2>
                            <hr>
        
                            <div>
                                <form class="anmeldung-überschriften" accept-charset="UTF-8" action="warenkorb.php" method="POST">
                                    Karten-ID <span id="question-mark">
                                            <svg width="20px" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512">
                                                <path d="M464 256A208 208 0 1 0 48 256a208 208 0 1 0 416 0zM0 256a256
                                                256 0 1 1 512 0A256 256 0 1 1 0 256zm169.8-90.7c7.9-22.3 29.1-37.3
                                                52.8-37.3h58.3c34.9 0 63.1 28.3 63.1 63.1c0 22.6-12.1 43.5-31.7 54.8L280
                                                264.4c-.2 13-10.9 23.6-24 23.6c-13.3 0-24-10.7-24-24V250.5c0-8.6 4.6-16.5
                                                12.1-20.8l44.3-25.4c4.7-2.7 7.6-7.7 7.6-13.1c0-8.4-6.8-15.1-15.1-15.1H222.6c-3.4
                                                0-6.4 2.1-7.5 5.3l-.4 1.2c-4.4 12.5-18.2 19-30.6 14.6s-19-18.2-14.6-30.6l.4-1.2zM224
                                                352a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"/></svg>
                                                <span id="tooltip">Ihre Karten-ID befindet sich auf ihrem Bibliotheksausweis</span>
                                                </span></br>
                                    <input type="text" name="karten-id" required></br>
                                    Passwort</br>
                                    <input type="password" name="password" required></br>
                                    <input id="anmeldebutton" type="submit" name="submit" value="Anmelden">
                                </form>
                            </div>
                            <div class="anmeldung-ausklappen">
                                <details>
                                    <summary>Passwort vergessen / Passwort ändern</summary>
                                    <p>Sollten Sie Ihr Passwort vergessen haben oder wollen Sie es ändern,
                                        kommen Sie bitte mit ihrem Bibliotheksausweis zu uns in die Bibliothek</p>
                                </details>
                                <details>
                                    <summary>Sie haben noch kein Konto?</summary>
                                    <p><a href="registrierung.php">Jetzt registrieren</a></p>
                                </details>
                            </div>
                        </div>
                    </div>
        
                </div>
        
               
                <script>
                    var widthissue = false;
                    window.addEventListener("resize", function(event) {
                        if(window.innerWidth > 800 && widthissue) {
                            widthissue = false
                            unset()
                        }
                        else if(window.innerWidth < 800) widthissue = true;
                    })
                </script>
        
                <nav id="activeid" class="active"></nav>
        
                <footer id="footer" class="fuss" ></footer>
            </body>
        
            
        </html>';
       
              
        
    }
    
?>
