<!DOCTYPE html>
<html>
    <head>
        <meta lang="de"/>
        <meta charset="utf-8"/>
        <meta name="viewport" content="device=device-width, initial-scaling=1"/>
        <link rel="Stylesheet" type="text/css" href="style.css"/>
        <link rel="Stylesheet" type="text/css" href="buch_details.css"/>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <title>Candle Bibliothek | Details</title>
        <link rel="icon" href="pictures/candle.png">
        <script src="notwendiges_laden.js" defer></script>
    </head>
    <body>
    <header id="header">
        <h1 class="kopf" >
            <br><br>
            Bibliothek
            <a href="index.php" id="bildID">
                <img id="CandleID" src="pictures/candle.png"
                     alt="Bild von einer Kerze" width="200" height="192"/></a>
            <br><br>
            Candle
        </h1>
        <div>
            <a id="uberuns" href="uberuns.php">Über Uns</a>
            <a id="buecher" href="buecher.php">Bücher</a>
            <a id="meinebuecher" href="anmelden_meinebuecher.php">
                Meine Bücher</a>
            <?php
               session_start();
               if(isset($_SESSION["eingeloggt"])  && $_SESSION["eingeloggt"] == 1 ){
                echo "<a id='abmelden' href='abmelden.php'>Abmelden</a>";}
            ?>
            <form action="suchergebnisse.php">
                <input type="hidden" name="searchType" value="simple">
                <input name="searchFor" class="suchleiste" type="search"
                       placeholder="Suche...">
                <button type="submit" id="buttonID" class="searchButton">
                    <i class="fa fa-search"></i>
                </button>
            </form>
            <a id="erweitertesuche" href="erweitertesuche.php">
                Erweiterte Suche</a>
            <a href="anmelden.php" id="warenKorbID">
                <img id="shoppingCard" src="pictures/einkaufswagen.png"
                     alt="Bild von einem Wagen" width="50" height="50"/>
            </a>
        </div>
    </header>

    <!------------------------------------------------------------------------->

        <div class="homepage">
            <img src="pictures/sidecandle.png" id="sidecandle" alt="sidecandle">
            <p class="p2">
                <span id="titlebraun"><strong> Datenschutz </strong></span>
                <br><br>
                <strong>Wir nehmen Datenschutz ernst</strong><br>
                Der Schutz Ihrer Privatsphäre bei der Verarbeitung persönlicher 
                Daten ist für uns ein wichtiges Anliegen. 
                Wenn Sie unsere Webseite besuchen, 
                speichern unsere Webserver standardmäßig die IP 
                Ihres Internet Service Provider, die Webseite, 
                von der aus Sie uns besuchen, die Webseiten, 
                die Sie bei uns besuchen sowie das Datum 
                und die Dauer des Besuches. 
                Diese Informationen sind für die technische Übertragung der 
                Webseiten und den sicheren Serverbetrieb zwingend erforderlich. 
                Eine personalisierte Auswertung dieser Daten erfolgt nicht.
                <br><strong>Personenbezogene Daten</strong> <br> 
                Personenbezogene Daten sind Daten über Ihre Person. 
                Diese beinhalten Ihren Namen und Ihre Email Adresse. 
                Sie müssen auch keine personenbezogenen Daten preisgeben 
                um unsere Internetseite besuchen zu können. <br>
                In einigen Fällen benötigen wir Ihren Namen und Adresse 
                sowie weitere Informationen um Ihnen die gewünschte 
                Dienstleistung anbieten zu können. 
                Wenn Sie einen unserer Services nutzen, 
                sammeln wir in der Regel nur die Daten die notwendig sind 
                um Ihnen unseren Service bieten zu können. 
                Möglicherweise fragen wir Sie nach weiteren Informationen, 
                die aber freiwilliger Natur sind. 
                Wann immer wir personenbezogene Daten verarbeiten, 
                tun wir dies um Ihnen unseren Service anbieten zu können 
                oder um unsere kommerziellen Ziele zu verfolgen.
                <br><strong>Automatisch gespeicherte 
                    nicht personenbezogene Daten</strong> 
                <br>Wenn Sie unsere Internetseiten besuchen, 
                speichern wir aus administrativen und technischen Gründen 
                bestimmte Informationen. 
                Diese sind: Typ und Version des verwendeten Browsers, 
                Datum und Uhrzeit des Zugriffs, sowie die IP Adresse.
                Diese Daten werden anonymisiert und lediglich 
                für statistische Zwecke bzw. dafür verwendet, 
                unsere Internet- und Onlinedienste zu verbessern.
                <br>Diese anonymisierten Daten werden getrennt von 
                personenbezogenen Daten auf sicheren Systemen gespeichert 
                und können keinen individuellen Personen zugeordnet werden. 
                Das bedeutet, 
                dass Ihre personenbezogenen Daten jederzeit geschützt bleiben.
                <br><strong>Cookies</strong><br>
                Wenn Sie unsere Internetseiten besuchen speichern wir 
                möglicherweise Informationen auf Ihrem Computer 
                in Form von Cookies. 
                Cookies sind kleine Dateien die von einem Internetserver 
                an Ihren Browser übertragen und auf dessen 
                Festplatte gespeichert werden. 
                Die Rechtsgrundlage für die Verwendung von Cookies 
                stellt dabei Art. 6 Abs. 1 lit f DSGVO dar.
                Lediglich die Internet Protokoll Adresse wird hierbei 
                gespeichert keine sonstigen personenbezogenen Daten. 
                Diese Information die in den Cookies gespeichert wird 
                erlaubt es, 
                Sie bei dem nächsten Besuch auf unserer Internetseite 
                automatisch wiederzuerkennen, 
                wodurch Ihnen die Nutzung erleichtert wird.
                <br>Natürlich können Sie unsere Internetseiten auch besuchen 
                ohne Cookies zu akzeptieren. 
                Wenn Sie nicht möchten, dass Ihr Computer beim nächsten Besuch 
                wiedererkannt wird können Sie die Verwendung von Cookies 
                auch ablehnen indem Sie die Einstellungen in Ihrem Browser 
                auf „Cookies ablehnen“ ändern. 
                Die jeweilige Vorgehensweise finden Sie in 
                der Bedienungsanleitung Ihres jeweiligen Browsers. 
                Wenn Sie die Verwendung von Cookies ablehnen, 
                kann es jedoch zu Einschränkungen in der Nutzung 
                mancher Bereiche unserer Internetseiten kommen.
                Rechtsgrundlage für den Einsatz der Cookies ist 
                unser berechtigtes Interesse gem. Art. 6 Abs. 1 lit. f DSGVO.
                <br><strong>Sicherheit</strong><br>
                Wir haben technische und administrative Sicherheitsvorkehrungen 
                getroffen um Ihre personenbezogenen Daten 
                gegen Verlust, Zerstörung, Manipulation 
                und unautorisierten Zugriff zu schützen. 
                All unsere Mitarbeiter sowie für uns tätige Dienstleister 
                sind auf die gültigen Datenschutzgesetze verpflichtet.
                <br>Wann immer wir personenbezogene Daten sammeln 
                und verarbeiten werden diese verschlüsselt 
                bevor sie übertragen werden. 
                Das heißt, 
                dass Ihre Daten nicht von Dritten missbraucht werden können. 
                Unsere Sicherheitsvorkehrungen unterliegen dabei 
                einem ständigen Verbesserungsprozess und unsere 
                Datenschutzerklärungen werden ständig überarbeitet. 
                Bitte stellen Sie sicher, 
                dass Ihnen die aktuellste Version vorliegt.
                <br> <strong>Bettroffenenrechte</strong><br>
                Bitte kontaktieren Sie uns jederzeit, 
                wenn Sie sich informieren möchten welche personenbezogenen 
                Daten wir über Sie speichern bzw. wenn Sie diese berichtigen 
                oder löschen lassen wollen. 
                Desweiteren haben Sie das Recht auf Einschränkung 
                der Verarbeitung (Art. 18 DSGVO), 
                ein Widerspruchsrechts gegen die Verarbeitung (Art. 21 DSGVO) 
                sowie das Recht auf Datenübertragbarkeit (Art. 20 DSGVO). 
                In diesen Fällen wenden Sie sich bitte direkt an uns.
                <br><strong>Änderungen dieser Datenschutzerklärung</strong><br>
                Wir behalten uns das Recht vor, 
                unsere Datenschutzerklärungen zu ändern falls dies aufgrund 
                neuer Technologien notwendig sein sollte. 
                Bitte stellen Sie sicher, 
                dass Ihnen die aktuellste Version vorliegt. 
                Werden an dieser Datenschutzerklärung grundlegende Änderungen 
                vorgenommen, geben wir diese auf unserer Website bekannt.
            </p>
        </div> 

    <!------------------------------------------------------------------------->

    <!--Link JS file-->
    <script src="burgerIcon.js"></script>
    <!--If it was small and got big, 
        it calls the function only one time and doesn't do it all the time-->
    <script>
        var widthissue = false;
        window.addEventListener("resize", function(event) {
            if(window.innerWidth > 800 && widthissue) {
                widthissue = false
                unset()
            } 
            else if(window.innerWidth < 800) widthissue = true;
        })
    </script>
   
    <nav id="activeid" class="active"></nav>
   
    <footer id="footer" class="fuss" ></footer>
    
    </body>
</html>