<!DOCTYPE html>
<html>
<head>
    <meta lang="de"/>
    <meta charset="utf-8"/>
    <meta name="viewport" content="device=device-width, initial-scaling=1"/>
    <link rel="Stylesheet" type="text/css" href="style.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>Candle Bibliothek | Reservierung</title>
    <link rel="icon" href="pictures/candle.png">
    <script src="burgerIcon.js"></script>
    <script src="notwendiges_laden.js" defer></script>
</head>
<body>
<header id="header">
    <h1 class="kopf" >
        <br><br>
        Bibliothek
        <a href="index.php" id="bildID">
            <img id="CandleID" src="pictures/candle.png"
                 alt="Bild von einer Kerze" width="200" height="192"/></a>
        <br><br>
        Candle
    </h1>
    <div>
        <a id="uberuns" href="uberuns.php">Über Uns</a>
        <a id="buecher" href="buecher.php">Bücher</a>
        <a id="meinebuecher" href="anmelden_meinebuecher.php">
            Meine Bücher</a>
        <?php
               session_start();
               if(isset($_SESSION["eingeloggt"])  && $_SESSION["eingeloggt"] == 1 ){
                echo "<a id='abmelden' href='abmelden.php'>Abmelden</a>";}
        ?>
        <form action="suchergebnisse.php">
            <input type="hidden" name="searchType" value="simple">
            <input name="searchFor" class="suchleiste" type="search"
                   placeholder="Suche...">
            <button type="submit" id="buttonID" class="searchButton">
                <i class="fa fa-search"></i>
            </button>
        </form>
        <a id="erweitertesuche" href="erweitertesuche.php">
            Erweiterte Suche</a>
        <a href="anmelden.php" id="warenKorbID">
            <img id="shoppingCard" src="pictures/einkaufswagen.png"
                 alt="Bild von einem Wagen" width="50" height="50"/>
        </a>
    </div>
</header>



    <div id="reservierung">
        <h1>Reservierungsbestätigung</h1>
        <div id="reservierung-left">
            <p id="möchten-sie">Möchten Sie die folgenden Bücher reservieren?</p>
            <div class="item">
                <img src="pictures/percy_jackson_diebe_im_olymp.jpg" alt="Percy Jackson: Diebe im Olymp" height="120">
                <div class="beschreibung">
                    <h2>Percy Jackson: Diebe in Olymp</h2>
                    <div class="b2 green">Sofort Abholbereit</div>
                </div>
            </div>

            <hr>

            <div class="item">
                <img src="pictures/the_hundred_and_one_dalmatians.jpg" alt="The Hundred and One Dalmatians" height="120">
                <div class="beschreibung">
                    <h2>The Hundred and One Dalmatians</h2>
                    <div class="b2 red">Verfügbar ab: 03.05.2023</div>
                </div>
            </div>

            <hr>

            <div class="item">
                <img src="pictures/penguin_highway.jpg" alt="Penguin Highway" height="120">
                <div class="beschreibung">
                    <h2>Penguin Highway</h2>
                    <div class="b2 red">Verfügbar ab: 30.04.2023</div>
                </div>
            </div>

            <p id="erklärung">Bitte beachten Sie, dass die Reservierung für ein Buch automatisch verfällt, sollten Sie es nicht
                innerhalb von 7 Tagen abholen.</br>
                Die Informationen darüber, ab wann ein Buch verfügbar ist und bis wann es spätestens abgeholt werden muss,
                finden Sie nach einer erfolgreichen Reservierung auf der Seite "<a href="meinebuecher.php">Meine Bücher</a>".
            </p>

            <div id="button-container">
                <a href="warenkorb.php">Zurück zum Warenkorb</a>
                <a href="reservierung-bestaetigung.html">Bestätigen</a>
            </div>

        </div>


    </div>





    <!--Link JS file-->
    <!--If it was small and got big, it calls the function only one time and doesn't do it all the time-->
    <script>
        var widthissue = false;
        window.addEventListener("resize", function(event) {
            if(window.innerWidth > 800 && widthissue) {
                widthissue = false
                unset()
            }
            else if(window.innerWidth < 800) widthissue = true;
        })

    </script>

<nav id="activeid" class="active"></nav>

<footer id="footer" class="fuss" ></footer>
</body>

</html>
